<!DOCTYPE html>
<html lang="en">
<head th:replace="fragments/layout.html :: head('Spotiplon - The element was not found')">    
</head>
<body>

    <p>404 - What you looking for doesn't seem to exist</p>
    <div th:replace="fragments/layout.html :: foot"></div>
</body>
</html>
